<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="ProgressBar_CS">
</Property><Property Name="Solution File" Value="D:\MyBook\PocketPC\Samples2\3\ProgressBar\ProgressBar_CS.sln">
</Property><Property Name="Date" Value="13 июля 2008 г.">
</Property><Property Name="Time" Value="21:57">
</Property></Properties><Event ErrorLevel="0" Project="ProgressBar_CS" Source="ProgressBar_CS.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="ProgressBar_CS" Source="ProgressBar_CS.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="ProgressBar_CS.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="ProgressBar_CS.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="ProgressBar_CS" Source="Form1.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="ProgressBar_CS" Source="Form1.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="ProgressBar_CS" Source="Properties\Resources.resx" Description="File converted successfully">
</Event><Event ErrorLevel="3" Project="ProgressBar_CS" Source="Properties\Resources.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="ProgressBar_CS" Source="ProgressBar_CS.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>